Subject: [16ng] progress in 16ng

From: Jari Arkko <[email-masked]>
Date: Mon, 12 Jun 2006 16:29:12 +0300

A few management issues that I wanted to
bring up:

1 -  IEEE 802.16 is currently reviewing the proposed charter
      and work items, and we expect to get input from them
      before the next IESG telechat on June 22nd. At that
      meeting we will make the final decision about the
      group's chartering.

2 - While the WG creation process has been long, I am
     not really worried about the end result. But I am
     getting worried about the ability of the group to
     produce specifications in the expected timeframe.

     There is no need for you to wait until the group
     is officially chartered. If you want the first RFC
     out by the time that Wimax Forum specifications need
     a reference (end of Q3), you need to work very hard.

     I would REALLY like to see drafts, discussion of those
     drafts, technical threads on this list, reviews, etc.
     Please get to work, now.

3 - As you saw, there's a meeting scheduled for 16ng
     in Montreal.

--Jari